function vds --wraps='nvim (git diff --staged --name-only --diff-filter=ACMR)' --description 'Edit all staged files that have changes since the last commit'
    if not test -d .git
        echo "Not a git repository"
        return 0
    end

    nvim (git diff --staged --name-only --diff-filter=ACMR) $argv
end
